
/*                                                     Header             */

@media screen and (max-width: 600px) {
    header p {  
        width: 60%;
        height: 33px;
    }
    header a {
        padding: 0px 20px 20px 20px;
        font-size: 0.9em;
    }
} 

/*                                                     Corpo             */





/*                                                    Primeiro tela             */

#primeiraTela {
    display: grid;
    margin: auto;
    align-items: center;
    justify-content: center;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 380px 60px 60px min-content;
    padding-top: 60px;
    width: 80vw;
    max-width: 2000px;
    height: 700px;
}
#primeiraTela img {
    margin: 0px auto 0px auto;
    max-width: 80vw;
    grid-row-start: 1;
    grid-row-end: 2;
}
#primeiraTela h1 {
    text-align: center;
    grid-row-start: 2;
    grid-row-end: 3;
}
#primeiraTela div {
    grid-row: 4;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: min-content min-content;
    justify-content: space-around;
    align-items: center;
}
#primeiraTela h6 {
    text-align: center;
    margin: 0%;
}
#primeiraTela p {
    text-align: center;
}
.iconsPT {
    height: 20px;
}






/*                                                    Outros             */


#divisaoUm {
    height: 200px;
}
#divisaoDois {
    height: 200px;
}
#divisaoTres {
    height: 200px;
}
#divisaoQuatro {
    height: 200px;
}

@media screen and (max-width: 1200px) {
    #primeiraTela {
        grid-template-rows: 340px 60px 60px min-content;
    }
}
@media screen and (max-width: 1100px) {
    #primeiraTela {
        grid-template-rows: 330px 60px 60px min-content;
    }
}
@media screen and (max-width: 1000px) {
    #primeiraTela {
        grid-template-rows: 280px 60px 60px min-content;
    }
}
@media screen and (max-width: 900px) {
    #primeiraTela {
        grid-template-rows: 230px 60px 60px min-content;
    }
    #primeiraTela h1 {
        font-size: 4em;
    }
}
@media screen and (max-width: 800px) {
    #primeiraTela {
        grid-template-rows: 210px 60px 60px min-content;
    }
}
@media screen and (max-width: 700px) {
    #primeiraTela {
        grid-template-rows: 150px 60px 60px min-content;
    }
    #primeiraTela h1 {
        font-size: 3em;
    }
}
@media screen and (max-width: 600px) {
    #primeiraTela {
        grid-template-rows: 120px 60px 60px min-content;
    }
}
@media screen and (max-width: 500px) {
    #primeiraTela {
        grid-template-rows: 90px 60px 60px min-content;
    }
    #primeiraTela h1 {
        font-size: 2.5em;
    }
}